.profile__description {
    display: flex;
    grid-gap: 4px;
    flex-direction: column;
    background-color: $main-3;
    padding: 8px;
    border-radius: 8px;
    position: relative;

    .profile__status {
        @include f10w700upM6;
    }

    .profile__name {
        @include f12w500M8;
    }

    .profile__verification {
        @include profileVerification;
    }

    .profile__delete {
        position: absolute;
        right: 10px;
        top: 50%;
        padding: 10px;
        transform: translateY(-50%);
    }
}

.profile__description.active {
    background-color: $main-7;

    .profile__name {
        color: $main-0;
    }
}

.profile-select__button.active {
    background-color: $main-7;

    &:hover {
        background-color: $main-7 !important;
    }

}

.profile-selection__button {
    background-color: $main-4;
    color: $main-5;

    &:hover {
        background-color: $main-4;
    }
}

.profile-selection__button.active {
    background-color: $main-7;
    color: $main-0;

    &:hover {
        background-color: $main-7;
    }
}

.profile__edit-del {
    display: none;
}

.profile__edit-del.edit {
    display: flex;
}


